package at.xaxa.ledger

import android.app.Application
import at.xaxa.ledger.data.EntryRepository
import at.xaxa.ledger.data.db.LedgerDatabase

class LedgerApplication : Application(){
    val entryRepository by lazy {
        EntryRepository(
            LedgerDatabase.getDatabase(this).ledgerDao()
        )
    }
}